/* ---------------------------------- NEW LOGIN.ASP ---------------------------------- */

#signin_boxes {
	width:100%;
	position:relative;
	height:auto; 
	font-size: 13px; 
	color: #666666;
	font-family:Arial, Helvetica, sans-serif;
}
#signin_left, #signin_right{
	height:300px;
	background-color:#f7f7f7;
	border:#cfcfcf 1px solid;
	position:relative;
	padding:10px;
	width:46%;
}
#signin_left {
	float:left;
}

#signin_left .signin_imgr {
	float:right;
	width:48%;
	
}
#signin_left .signin_text {
	float:left;
	width:48%;
}

#signin_right {
	float:right;
}
#signin_right input.sText {
	height:25px;
	width:194px;
	font-size:13px;
}

#signin_right.button {
	height:36ps;
	width:194px;
}

/* --------------------------------  END NEW LOGIN.ASP  ---------------------------------------*/

/* ------------------------------- FACEBOOK LIKE BOX ------------------------------------------ */
#facebook_like {
	border:1px solid #3c5b97;
	padding:10px 30px; 
	background:#ffffff;
	width:350px;
	border-radius:4px;
	-moz-border-radius:25px; /* Old Firefox */
	text-align:center;
}
	
#facebook_like .green {
	color:#33cc33;
	font-size:16px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
}

/*--------------------------------END FACEBOOK LIKE BOX-------------------------------------------*/
/* ------------------------------ FREEKITS HANDY TIPS ---------------------------------------------- */
#handy_tips h3, #handy_tips h3 a:link, #handy_tips h3 a:hover, #handy_tips h3 a:visited {
	font-size:20px;
	color:#ffcc00;
	text-align:center;
	margin-top:0px;
	background-color:#108623;
	display:block;
	padding:10px 10px 10px 10px;
}
#handy_tips {
	border:1px solid #009933;
	height:546px;
	width:300px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	padding:0;
	color:#666666;
	list-style-position:inside;
}

#handy_tips h2 {
	font-size:34px;
	color:#ffcc00;
	text-align:center;
	margin-top:0px;
	background-color:#009933;
	display:block;
	padding:20px 20px 20px 20px;
}


#handy_tips ul {
	margin:0;
	padding:0px 10px 10px 10px;
}

#handy_tips p {
	padding:10px;
}

#handy_tips li {
	background-image:url(freekits/images/football.gif);
	background-repeat:no-repeat;
	list-style-type:none;
	background-position:top left;
	padding-left:35px;
	margin:0px 0px 10px 0px;
}
#handy_tips p.center, #handy_tips img.button {
	text-align:center;
	padding: 0px 10px 0px 15px;
}

/* ------------------------------------ END FREEKITS HANDY TIPS ---------------------------------------------*/


/* ------------------------------------ links on landing pages ----------------------------------------------*/
.landingLink a:link, .landingLink a:hover, .landingLink a:visited, .landingLink {
	font-family: Helvetica, Arial; 
	font-size: 14px; 
	color: #00AEEF;
	text-decoration:underline;
	font-weight:bold;
}
/* Forms */
.formtext { font-family: Verdana; font-size: 11px;color: #ffffff;font-weight : normal; scroll: no;}
.smallformtext { font-family: Verdana; font-size: 10px;color: #ffffff;font-weight : normal;}
.forminput { color: #000000; font-family: Verdana; font-size: 10px; background-color: #ffffff; border=0; scroll: hidden; TEXT-DECORATION: none; 
			    padding: 0 4px; border: solid 1px #00CCFF; }
.forminput_sellit { color: #000000; font-family: Verdana; font-size: 12px; background-color: #ffffff; border=0; scroll: hidden; TEXT-DECORATION: none; 
			    padding: 0 4px; WIDTH: 204px; HEIGHT: 21px; border: solid 1px #00CCFF; }
.forminput_barcode { color: #000000; font-family: Verdana; font-size: 17px; background-color: #ffffff; border=0; scroll: hidden; TEXT-DECORATION: none; 
			    padding: 0 4px; WIDTH: 289px; HEIGHT: 28px; border: solid 1px #999999; }
.forminput_barcode2 { color: #000000; font-family: Verdana; font-size: 17px; background-color: #ffffff; border=0; scroll: hidden; TEXT-DECORATION: none; 
			    padding: 0 4px; WIDTH: 287px; HEIGHT: 30px; border: solid 1px #999999; }
.forminput_Tech2 { color: #000000; font-family: Verdana; font-size: 17px; background-color: #ffffff; border=0; scroll: hidden; TEXT-DECORATION: none; 
			    padding: 0 4px; WIDTH: 363px; HEIGHT: 34px; border: solid 1px #999999; }				
.forminput_barcode_sellit { color: #000000; font-family: Verdana; font-size: 17px; background-color: #ffffff; border=0; scroll: hidden; TEXT-DECORATION: none; 
			    padding: 0 4px; WIDTH: 307px; HEIGHT: 30px; border: solid 1px #999999; }
.camera_barcode_sellit { color: #000000; font-family: Verdana; font-size: 15px; background-color: #ffffff; border=0; scroll: hidden; TEXT-DECORATION: none; 
			    padding: 0 4px; WIDTH: 306px; HEIGHT: 30px; border: solid 1px #999999; }
.Tech_Barcode { color: #000000; font-family: Verdana; font-size: 15px; background-color: #ffffff; border=0; scroll: hidden; TEXT-DECORATION: none; padding: 0 4px; WIDTH: 304px; HEIGHT: 28px; border: solid 1px #999999; }
.forminput2 { color: #000000; font-family: Verdana; font-size: 10px; background-color: #ffffff; border=0; scroll: hidden; TEXT-DECORATION: none; 
			    padding: 0 4px; border: solid 1px #275894; WIDTH: 175px; }
.forminput9 { color: #000000; font-family: Verdana; font-size: 11px; font-weight: normal; background-color: #ffffff; border=0; scroll: hidden; TEXT-DECORATION: none; 
			    padding: 0 4px; border: solid 1px #275894; WIDTH: 125px; }
.forminput9a { color: #000000; font-family: Verdana; font-size: 11px; background-color: #ffffff; border=0; scroll: hidden; TEXT-DECORATION: none; 
			    padding: 0 2px; border: solid 1px #275894; WIDTH: 145px; HEIGHT: 20px;}
.forminput9b { color: #000000; font-family: Verdana; font-size: 11px; font-weight: normal; background-color: #ffffff; border=0; scroll: hidden; TEXT-DECORATION: none; 
			    padding: 0 4px; border: solid 1px #275894; WIDTH: 200px; }
.forminput10 { color: #000000; font-family: Verdana; font-size: 12px; background-color: #f5f5f5; border=0; scroll: hidden; TEXT-DECORATION: none; 
			    padding: 0 4px; border: solid 1px #275894; WIDTH: 175px; }
.forminput11 { color: #333333; font-family: Helvetica, Arial; font-weight: normal; font-size: 12px; border=0; scroll: hidden; TEXT-DECORATION: none; 
			    padding: 0 4px; border: solid 1px #98C1D5; WIDTH: 170px; }
.forminput_Tech { color: #333333; font-family: Helvetica, Arial; font-weight: normal; font-size: 12px; border=0; scroll: hidden; TEXT-DECORATION: none; 
			    padding: 0 4px; border: solid 1px #98C1D5; WIDTH: 85px; }
.form_registration { color: #000000; font-family: Helvetica, Arial; font-weight: normal; font-size: 12px; border=0; scroll: hidden; TEXT-DECORATION: none; 
			    padding: 0 4px; border: solid 1px #98C1D5; WIDTH: 225px; }
.form_dropdown { color: #333333; font-family: Helvetica, Arial; font-weight: normal; font-size: 12px; border=0; scroll: hidden; TEXT-DECORATION: none; 
			    padding: 0 4px; border: solid 1px #98C1D5; WIDTH: 50px; }
				
.myaccount_text_blue {font-family: Helvetica; font-weight: normal;  font-size: 18px; color: #00AEEF;}
.myaccount_text_bluenormal {font-family: Helvetica, Arial, sans-serif; font-weight: normal; font-size: 15px; color: #00AEEF;}
.Tech_text_bluenormal {font-family: Helvetica, Arial, sans-serif; font-weight: normal; font-size: 13px; color: #00AEEF;}
.myaccount_text_blue_small {font-family: Helvetica, Arial, sans-serif; font-weight: normal;  font-size: 12px; color: #00AEEF;}
.Tech_text_small {font-family: Helvetica, Arial, sans-serif; font-weight: normal;  font-size: 12px; color: #666666;}
.Tech_text_Vsmall {font-family: Helvetica, Arial, sans-serif; font-weight: normal;  font-size: 10px; color: #666666;}
.Tech_bluebig {font-family: Helvetica, Arial; font-size: 16px; color: #00AEEF; }
.Tech_text_large {font-family: Helvetica, Arial, sans-serif; font-size: 14px; color: #666666;}

/* Identify My Stuff */
.identify_static
{	border-bottom: 1px solid #00AEEF;
}

/* BACS */
.bacs_dropdown { color: #333333; font-family: Helvetica, Arial; font-weight: normal; font-size: 12px; border=0; scroll: hidden; TEXT-DECORATION: none; padding: 0 4px; border: solid 1px #98C1D5; WIDTH: 30px; }
				
/* myHermes */
.myHermes_postcode { color: #333333; font-family: Helvetica, Arial; font-weight: normal; font-size: 12px; border=0; scroll: hidden; TEXT-DECORATION: none; 
			    padding: 0 4px; border: solid 1px #98C1D5; WIDTH: 100px; }
.myHermes_address { color: #333333; font-family: Helvetica, Arial; font-weight: normal; font-size: 10px; border=0; scroll: hidden; TEXT-DECORATION: none; 
			    padding: 0 4px; border: solid 1px #98C1D5; WIDTH: 400px; }
.myHermes_select {font-family: Helvetica, Arial; font-size: 13px; color: #B32774;}				
				
.myHermes_button { color: #FFFFFF; font-family: Helvetica, Arial; font-weight: normal; font-size: 11px; WIDTH: 130px; background-color: #0AB3F1;}
.myHermes { color: #333333; font-family: Helvetica, Arial; font-weight: normal; font-size: 11px; border=0; scroll: hidden; TEXT-DECORATION: none; 
			padding: 0 4px; border: solid 1px #98C1D5; WIDTH: 100px; }
.myHermes_text {font-family: Helvetica, Arial; font-size: 15px; color: #666666;}
.myHermes_white {font-family: Helvetica, Arial; font-size: 14px; color: #ffffff; font-weight:900;;line-spacing:30px;}
.myHermes_Hwhite {font-family: Helvetica, Arial; font-size: 14px; color: #ffffff; line-spacing:30px;}
.myHermes_text9 {font-family: Helvetica, Arial; font-size: 15px; color: #999999;}
.myHermes_textred {font-family: Helvetica, Arial; font-size: 15px; color: #B32774;}
.myHermes_textredB {font-family: Helvetica, Arial; font-size: 15px; color: #B22774;}
.payment_purple {font-family: Helvetica, Arial; font-size: 18px; color: #B22774;}
.BACS_payment_purple {font-family: Helvetica, Arial; font-size: 17px; color: #B22774;}

.myHermes_textv2 {font-family: Helvetica, Arial; font-size: 15px; color: #009933;}

.pforce_textred {font-family: Helvetica, Arial; font-size: 15px; color: #B22774;}
.pforce_textv2 {font-family: Helvetica, Arial; font-size: 15px; color: #009933;}

.myHermes_parcel {font-family: Helvetica, Arial; font-size: 13px; color: #A7A7A7;}
.myHermes_dropdown { color: #333333; font-family: Arial; font-weight: normal; font-size: 12px; border=0; scroll: hidden; TEXT-DECORATION: none;  padding: 0 4px; border: solid 1px #98C1D5; WIDTH: 80px; }
.myHermes_homepage {font-family: Helvetica, Arial; font-size: 14px; color: #666666;}
.myHermes_header {font-family: Helvetica, Arial; font-size: 21px; color: #00AEEF; }

.myHermes_headerbig {font-family: Helvetica, Arial Black; font-size: 26px; font-weight:bold; color: #00AEEF; }

.myHermes_headerwhite {font-family: Helvetica, Arial; font-size: 24px; color: #FFFFFF;line-height:34px; }
.myHermes_headerwhitesmall {font-family: Helvetica, Arial; font-size: 15px; color: #FFFFFF; font-weight:normal;}
.myHermes_bluemain {font-family: Helvetica, Arial; font-size: 14px; color: #00AEEF; }
.myHermes_b_main {font-family: Helvetica, Arial; font-size: 13px; color: #00AEEF; }
.myHermes_email_blue {font-family: Helvetica, Arial; font-size: 15px; color: #00AEEF; }
.myHermes_bluebig {font-family: Helvetica, Arial; font-size: 18px; color: #00AEEF; }
.Tech_myhermes_bluebig {font-family: Helvetica, Arial; font-size: 16px; color: #00AEEF; }
.myHermes_orange {font-family: Helvetica, Arial; font-size: 14px; color: #FF9900; }
.myHermes_email_orangemain {font-family: Helvetica, Arial; font-size: 13px; color: #FF9900; }
.myHermes_email_orange {font-family: Helvetica, Arial; font-size: 15px; color: #FF9900; }
.myHermes_orangehd {font-family: Helvetica, Arial; font-size: 18px; color: #FF9900; }
.myHermes_dark_blue {font-family: Helvetica, Arial; font-size: 18px; color: #003C58; }
.pf_header {font-family: Helvetica, Arial; font-size: 18px; color: #A51A5E; }
.payment_bluebig {font-family: Helvetica, Arial; font-size: 42px; color: #00AEEF; }
.payment_iphone {font-family: Helvetica, Arial; font-size: 42px; color: #666666; }

.recycling_white {font-family: Helvetica, Arial; font-size: 14px; color: #FFFFFF; }
.recycling_rollover a { height:23px; display:block; width:87px; font-family: Helvetica, Arial, sans-serif; font-size: 12px; color: #666666}
.recycling_rollover a:hover { font-family: Helvetica, Arial, sans-serif; font-size: 12px; color: #333333}

.myhermes_table {
  border-left:1px solid #00AEEF; 
  border-right:1px solid #00AEEF; 
  border-top:1px solid #00AEEF; 
  border-bottom:1px solid #00AEEF; 
  border-collapse: collapse; 
  padding:0;
  }
  
.myhermes_table2 {
  border-left:1px solid #00AEEF; 
  border-right:1px solid #00AEEF; 
  border-top:1px solid #00AEEF; 
  border-collapse: collapse; 
  padding:0;
  }

.forminput11nobox { color: #333333; font-family: Helvetica, Arial; font-weight: normal; font-size: 12px; border=0; scroll: hidden; TEXT-DECORATION: none; 
       padding: 0 4px; border: 0px; WIDTH: 170px; }
.iphone_text {font-family: Helvetica, Arial, sans-serif; font-size: 13px; color: #CCCCCC;}
.iphone_white {font-family: Helvetica, Arial, sans-serif; font-size: 13px; color: #FFFFFF;}


.freekits_header {font-family: Helvetica, Arial, sans-serif; font-size: 19px; color: #999999;}
.freekits_green {font-family: Helvetica, Arial, sans-serif; font-size: 13px; color: #108623;}
.freekits_green_header {font-family: Helvetica, Arial, sans-serif; font-size: 17px; color: #108623;}
.freekits_red {font-family: Helvetica, Arial, sans-serif; font-size: 13px; color: #CC0000;}
.form_year { color: #000000; font-family: Helvetica; font-weight: normal; font-size: 12px; border=0; scroll: hidden; TEXT-DECORATION: none; 
			    padding: 0 4px; border: solid 1px #98C1D5; WIDTH: 60px; }
.form_reg { color: #000000; font-family: Verdana; font-weight: bold; font-size: 11px; border=0; scroll: hidden; TEXT-DECORATION: none; 
			    padding: 0 4px; border: solid 1px #98C1D5; WIDTH: 210px; }
.form_sellit3 { color: #000000; font-family: Verdana; font-weight: bold; font-size: 12px; border=0; scroll: hidden; TEXT-DECORATION: none; 
			    padding: 0 4px; border: solid 1px #98C1D5; WIDTH: 225px; }
.form_schools { color: #000000; font-family: Verdana; font-weight: bold; font-size: 14px; border=0; scroll: hidden; TEXT-DECORATION: none; 
			    padding: 0 4px; border: solid 1px #275894; WIDTH: 185px; }			
.form_question { color: #000000; font-family: Verdana; font-weight: bold; font-size: 13px; border=0; scroll: hidden; TEXT-DECORATION: none; 
			    padding: 0 4px; border: solid 1px #275894; WIDTH: 375px; }
.form_blog_title { color: #000000; font-family: Verdana; font-weight: bold; font-size: 12px; border=0; scroll: hidden; TEXT-DECORATION: none; 
			    padding: 0 4px; border: solid 1px #275894; WIDTH: 350px; }
.formblog { color: #000000; font-family: Verdana; font-weight: bold; font-size: 12px; border=0; scroll: hidden; TEXT-DECORATION: none; 
			    padding: 0 4px; border: solid 1px #275894; WIDTH: 350px; }
.formcontent  { font-family: Verdana; font-size: 12px;color: #ffffff; }
.formadmin { color: #000000; font-family: Verdana; font-weight: bold; font-size: 12px; border=0; scroll: hidden; TEXT-DECORATION: none; 
			    padding: 0 4px; border: solid 1px #275894; WIDTH: 30px; }
.newone{  font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 11px; color: #000000; border: 1px solid #6699cc;  background-color: #ffffff; }

.select {  font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 10px; color: #000099; border-color:#000000; background-color: #daecf9; font-weight: bold; scroll: hidden;  }
input {  font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 9px; font-weight: bold; background-color: #ffffff; color: #000000}
.textarea{  font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 9px; font-weight: bold; height: 85px; width: 175px; background-color: #f5f5f5; color: #000000}
.boxes {  background-color: #f5f5f5}
FieldFile {  font-family: Verdana, Helvetica, Arial, sans-serif; font-size: 9px; font-weight: bold; background-color: #ffffff; color: #000000}
#quicksearch { FONT-WEIGHT: normal; FONT-SIZE: 10px; WIDTH: 135px; COLOR: #000000; 
			   FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif; HEIGHT: 18px; TEXT-DECORATION: none; 
			    padding: 0 4px; border: solid 1px #275894; 
}
#productsearch { FONT-WEIGHT: normal; FONT-SIZE: 11px; WIDTH: 75px; COLOR: #000000; 
			   FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif; HEIGHT: 19px; TEXT-DECORATION: none; 
			    padding: 0 4px; border: solid 1px #275894; 
}

.top_banner{
 border-collapse: collapse;
 width:980px;   
 height:0;
 padding:0;
  }

.nav_bg{
  border-right:1px solid #B0B0B0; 
  border-collapse: collapse;  
  height:0;
  padding:0;
  }
  
.shoppingcart_maintable{
  border-left:1px solid #B0B0B0; 
  border-right:1px solid #B0B0B0; 
  border-top:1px solid #B0B0B0; 
  border-bottom:1px solid #B0B0B0; 
  border-collapse: collapse; 
  padding:0;
  }
  
.promo_box{
  border-left:1px solid #00AEEF; 
  border-right:1px solid #00AEEF; 
  border-top:1px solid #00AEEF; 
  border-bottom:1px solid #00AEEF; 
  border-collapse: collapse; 
  height:30px;
  padding:0;
  }
  
.shoppingcart_maintable2{
  border-left:1px solid #B0B0B0; 
  border-collapse: collapse; 
  padding:0;
  }

body { padding: 0;  margin: 0px;  
	
}  

A{text-decoration:none}
A:Hover  {color : #333333; text-decoration:none}
A:Active  {color : #0033ff }
A{color : #666666 }
p{line-height: 20px }
td{line-height: 20px }

/* top horizontal navigation */
.horizontal_header {
  background-image: url(images/navigation.gif);
  width:87px;
  height:29px; 
  padding:0;
  padding-top:0;
  padding-bottom:0;
  vertical-align:text-bottom;  
  }  
  
.horizontal_rollover a { height:23px; display:block; width:87px; font-family: Helvetica, Arial, sans-serif; font-size: 12px; color: #666666}
.horizontal_rollover a:hover { height:23px; width:87px; background-color: #e0f5fc; font-family: Helvetica, Arial, sans-serif; font-size: 12px; color: #666666}

/* SHP */
.SHP_breadcrumbs_blue {font-family: Helvetica, Arial, Helvetica, sans-serif; font-size: 11px; color: #00AEEF; }
.SHP_dark_blue {font-family: Helvetica, Arial, Helvetica, sans-serif; font-size: 14px; color: #024d6e; }
.SHP_dark_blue_title {font-family: Helvetica, Arial, Helvetica, sans-serif; font-size: 24px; color: #024d6e; }
.SHP_header {font-family: Helvetica, Arial; font-size: 21px; color: #666666; }
.SHP_payment_header {font-family: Helvetica, Arial; font-size: 26px; color: #00AEEF; }

.SHP_table {
  background-image: url(images/Tech_spacer_fbf9f9.gif);	
  border-left:1px solid #d6d6d6; 
  border-right:1px solid #d6d6d6; 
  border-top:1px solid #d6d6d6; 
  border-bottom:1px solid #d6d6d6; 
  border-collapse: collapse; 
  padding:0;
  }
  
.SHP_architecture {
  background-image: url(images/Tech_spacer_f7f7f7.gif);	
  border-left:1px solid #ececec; 
  border-right:1px solid #ececec; 
  border-top:1px solid #ececec; 
  border-bottom:1px solid #ececec; 
  border-collapse: collapse; 
  padding:0;
  }


/* left-hand navigation */
.myaccount_text {font-family: Helvetica, Arial, sans-serif; font-size: 13px; color: #666666;}
.article_text {font-family: Helvetica, Arial, sans-serif; font-size: 13px; color: #A4A1A1;}
.myaccount_red {font-family: Helvetica, Arial, sans-serif; font-size: 12px; color: #FF0000;}
.myaccount_header {
  border-bottom:1px solid #ffffff; 
  border-collapse: collapse; 
  background-image: url(images/spacer_acc_header.gif);
  background: cccccc;
  width:178px;
  padding:0;
  }  
.myaccount_cell {
  background-image: url(images/spacer_acc_cell.gif);
  background: bbedfe;
  width:178px;
  padding:0;
  }  
.header_cell {
  border-bottom:1px solid #ffffff; 
  border-collapse: collapse; 
  background-image: url(images/spacer_header.gif);
  background: cccccc;
  width:178px;
  padding:0;
  }
.freebies_hidden {font-family: Helvetica, Arial, sans-serif; font-size: 1px; color: #FFFFFF;}
 
.header_rollover a { padding:1px; display:block; width:178px; font-family: Helvetica, Arial, sans-serif; font-size: 13px; color: #000000}
.header_rollover a:hover { padding:1px; background-color: #e0f5fc; font-family: Helvetica, Arial, sans-serif; font-size: 13px; color: #000000}

.link_cell {
  border-bottom:2px solid #ffffff; 
  border-collapse: collapse; 
  background-image: url(images/spacer_cell.gif);
  background: edecec;
  width:178px;
  padding:0;
  }
.rollover a { display:block; width:178px; font-family: Helvetica, Arial, sans-serif; font-size: 13px; color: #000000;}
.rollover a:hover {background-color: #e0f5fc; font-family: Helvetica, Arial, sans-serif; font-size: 13px; color: #000000;}

/* right-hand navigation */
.rightnav_text {font-family: Helvetica, Arial, sans-serif; font-size: 13px; color: #FFFFFF;}

.camera_large_total_text {font-family: Helvetica, Arial, sans-serif; font-size: 15px; color: #FFFFFF;}

.rightnav_header {
  border-bottom:1px solid #ffffff; 
  border-collapse: collapse; 
  background-image: url(images/spacer_nav_header.gif);
  width:171px;
  padding:0;
  }  
  
/* Search All Formats */  
.search_formats {
  border-bottom:1px solid #ffffff; 
  border-collapse: collapse; 
  background-image: url(images/spacer_nav_header.gif);
  padding:0;
  }   
  
/* Homepage */
.vouchers_light_green {font-family: Helvetica, Arial; font-size: 22px; color: #A1CA57; }
.light_green a { font-family: Helvetica, Arial, sans-serif; font-size: 22px; color: #A1CA57;}
.light_green a:hover {background-color: #000000; font-family: Helvetica, Arial, sans-serif; font-size: 22px; color: #A1CA57;}
.light_green a:active {background-color: #000000; font-family: Helvetica, Arial, sans-serif; font-size: 22px; color: #A1CA57;}
  
/* Sell It Screen */
.sellit_blue_header {font-family: Helvetica, Arial; font-size: 15px; color: #00AEEF; }
.sellit_green_header {font-family: Helvetica, Arial; font-size: 15px; color: #008D25; }
.sellit_text {font-family: Helvetica, Arial; font-size: 14px; color: #666666;}
.sellit_blue{font-family: Helvetica, Arial; font-size: 14px; color: #00AEEF;}
.sellit_dark_blue{font-family: Helvetica, Arial; font-size: 14px; color: #003C58;}

.sellit_title_bg {
  background-image: url(images/spacer_00AEEF.gif);
  padding:0;
  }

.barcode_input {
  border:solid 1px #98C1D5;
  background-image: url(images/spacer_barcode_input.gif);
  padding:0;
  } 
.barcode_input2 {
	
  border-left:solid 1px #98C1D5;
  border-right:solid 1px #98C1D5;  
  border-top:solid 1px #98C1D5;  
  border-bottom:solid 1px #98C1D5;  
  background-image: url(images/spacer_barcode_input.gif);
  padding:0;
  } 
  
.SHP_input {
  border:solid 1px #98C1D5;
  background-image: url(images/spacer_input2.gif);
  padding:0;
  } 
.SHP_input2 {
  border:solid 1px #98C1D5;
  padding:0;
  } 
.SHP_input3 {
  border-bottom:1px solid 1px #98C1D5; 
  padding:0;
  } 
.camera_total {
  border:solid 1px #003C58;
  background-image: url(images/spacer_camera_input.gif);
  padding:0;
  } 
  
.barcode_camera_input {
  background-image: url(images/spacer_camera_input.gif);
  padding:0;
  } 
  

.barcode_cart {
  border-collapse: collapse; 
  background-image: url(images/spacer_barcode_input.gif);
  padding:0;
  } 
  
/* Sell It 3 */
.sellit3_input {
  border-top:1px solid 1px #98C1D5; 
  border-bottom:1px solid 1px #98C1D5; 
  border-left:1px solid 1px #98C1D5; 
  border-right:1px solid 1px #98C1D5; 
  border-collapse: collapse;  
  background-image: url(images/spacer_sellit3.gif);
  padding:0;
  }

 
.right_background {
  background-image: url(images/Hor_right.gif);
  } 
  
.right_background2 {
  background-image: url(images/Hor_right.gif);
  } 
  
.camera_total_background {
  background-image: url(images/c_total_fill.gif);
  } 

.ReadMsgBody { width: 100%;} 
.ExternalClass {width: 100%;}
  
.confirmation_text {font-family: Helvetica, Arial, sans-serif; font-size: 15px; color: #333333;} 
.confirmation_red {font-family: Helvetica, Arial, sans-serif; font-size: 15px; color: #FF0000;} 

/* SHP */
.SHP_breadcrumbs_blue {font-family: Helvetica, Arial, Helvetica, sans-serif; font-size: 11px; color: #00AEEF; }
.SHP_dark_blue {font-family: Helvetica, Arial, Helvetica, sans-serif; font-size: 14px; color: #024d6e; }
.SHP_dark_blue_title {font-family: Helvetica, Arial, Helvetica, sans-serif; font-size: 24px; color: #024d6e; }
.SHP_header {font-family: Helvetica, Arial; font-size: 21px; color: #666666; }
.SHP_payment_header {font-family: Helvetica, Arial; font-size: 26px; color: #00AEEF; }

.SHP_table {
  background-image: url(images/Tech_spacer_fbf9f9.gif);	
  border-left:1px solid #d6d6d6; 
  border-right:1px solid #d6d6d6; 
  border-top:1px solid #d6d6d6; 
  border-bottom:1px solid #d6d6d6; 
  border-collapse: collapse; 
  padding:0;
  }
  
.SHP_architecture {
  background-image: url(images/Tech_spacer_f7f7f7.gif);	
  border-left:1px solid #ececec; 
  border-right:1px solid #ececec; 
  border-top:1px solid #ececec; 
  border-bottom:1px solid #ececec; 
  border-collapse: collapse; 
  padding:0;
  }

.SHP_input {
  border:solid 1px #98C1D5;
  background-image: url(images/spacer_input2.gif);
  padding:0;
  } 
.SHP_input2 {
  border:solid 1px #98C1D5;
  padding:0;
  } 
.SHP_input3 {
  border-bottom:1px solid 1px #98C1D5; 
  padding:0;
  } 
  
/* FAQs */
.faqs_text {font-family: Helvetica, Arial, sans-serif; font-size: 12px; color: #333333;}
  
/* Press Releases Headers */  
.press_text {font-family: Helvetica, Arial, sans-serif; font-size: 15px; color: #333333;}  

/* Sell It Registration */
.style103b {font-family: Helvetica, Arial, sans-serif; font-size: 13px; color: #00CCFF; }
.freekits_asterisk {font-family: Helvetica, Arial, sans-serif; font-size: 13px; color: #108623; }

/* Blog */
.blog_header {font-family: Helvetica, Arial, sans-serif; font-size: 24px; color: #3366BD; }
.blog_archives_header {font-family: Helvetica, Arial, sans-serif; font-size: 13px; color: #3366BD; }
.blog_archives {font-family: Helvetica, Arial, sans-serif; font-size: 11px; color: #000000; }
.blog_post {font-family: Helvetica, Arial, sans-serif; font-size: 20px; color: #3366BD; }
.blog_admin {font-family: Helvetica, Arial, sans-serif; font-size: 13px; color: #FF0000;}

.blog_outline {
  border:1px solid #32CCFE; 
  border-collapse: collapse; 
  padding:0;
  }  
.blog_outline_bottom {
  border-bottom:1px solid #32CCFE; 
  border-collapse: collapse; 
  padding:0;
  }  

.blog_outline_top {
  border-bottom:1px solid #32CCFE; 
  border-collapse: collapse; 
  padding:0;
  }  
  
.blog_bot_outline {
  border-top:1px solid #666666; 
  border-bottom:1px solid #666666; 
  border-collapse: collapse; 
  background-image: url(images/blog_bg.gif);
  padding:0;
  } 
  
.email_outline {
  border:1px solid #CCCCCC; 
  border-collapse: collapse; 
  padding:0;
  } 
  
.blog_comment_outline {
  border-top:1px solid #666666; 
  border-bottom:1px solid #666666; 
  border-collapse: collapse; 
  background-image: url(images/blog_comment_bg.gif);
  padding:0;
  }
  
.blog_register_bg {
  border-top:1px solid #666666; 
  border-bottom:1px solid #666666; 
  border-collapse: collapse; 
  background-image: url(images/blog_register_bg.gif);
  padding:0;
  }
  
.blog_cell {
  border:1px solid #666666; 
  border-collapse: collapse; 
  background-image: url(images/blog.gif);
  background: edecec;
  padding:0;
  }
.blog_rollover a { font-family: Helvetica, Arial, sans-serif; font-size: 13px; color: #000000;}
.blog_rollover a:hover { background-image: url(images/blog.gif); }


.homepage_text  {font-family: Helvetica, Arial, sans-serif; font-size: 12px; color: #787777; }
.terms  {font-family: Helvetica, Arial, sans-serif; font-size: 11px; color: #787777; }
.faqs_white  {font-family: Helvetica, Arial, sans-serif; font-size: 13px; color: #FFFFFF; }
.style105  {font-family: Helvetica, Arial, sans-serif; font-size: 11px; color: #000000; }
.style105_acc  {font-family: Helvetica, Arial, sans-serif; font-size: 12px; color: #000000; }
.style105_general {font-family: Helvetica, Arial, sans-serif; font-size: 11px; color: #666666; }
.style105b {font-family: Verdana, Helvetica, sans-serif; font-size: 12px; color: #0000FF; }
.style108 {font-family: Helvetica, Arial; font-size: 11px; color: #666666; }
.style108_general {font-family: Helvetica, Arial, sans-serif; font-size: 12px; color: #000000; }
.style108_question {font-family: Helvetica, Arial, sans-serif; font-size: 15px; color: #333333; }
.style108_general_header {font-family: Helvetica, Arial, sans-serif; font-size: 14px; color: #666666; }
.style108_general_link {font-family: Helvetica, Arial, sans-serif; font-size: 16px; color: #666666; }
.style108bb {font-family: Verdana, Helvetica, sans-serif; font-size: 12px; color: #000000; }
.style108a {font-family: Verdana, Helvetica, sans-serif; font-size: 17px; color: #000000; }
.style108b {font-family: Verdana, Helvetica, sans-serif; font-size: 11px; color: #666666; }
.style108c {font-family: Helvetica, Arial, sans-serif; font-size: 11px; color: #2AA6E0; }
.style108d {font-family: Verdana, Helvetica, sans-serif; font-size: 12px; color: #000000; }
.style107 {font-family: Verdana, Helvetica, sans-serif; font-size: 10px; color: #000000; }


.style103a {font-family: Verdana, Helvetica, sans-serif; font-size: 12px; color: #000000; }
.style103aa {font-family: Verdana, Helvetica, sans-serif; font-size: 13px; color: #000000; }
.style104a {font-family: Verdana, Helvetica, sans-serif; font-size: 10px; color: #000000; }
.style104d {font-family: Verdana, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; }
.style104e {font-family: Verdana, Helvetica, sans-serif; font-size: 10px; color: #9BCE6E; }
.style104f {font-family: Verdana, Helvetica, sans-serif; font-size: 9px; color: #9BCE6E; }
.style104g {font-family: Helvetica, Arial, sans-serif; font-size: 11px; color: #204070 }
.style104h {font-family: Verdana, Helvetica, sans-serif; font-size: 10px; color: #204070 }
.style104j {font-family: Helvetica, Arial, sans-serif; font-size: 13px; color: #000000 }

/* Products Table*/
.style103c {font-family: Verdana, Helvetica, sans-serif; font-size: 10px; color: #000000; }
.style103e {font-family: Verdana, Helvetica, sans-serif; font-size: 12px; color: #000000; }
.style_sellit {font-family: Helvetica, Arial; font-weight: bold; font-size: 13px; color: #00aeef; }
.style_sellit_header {font-family: Helvetica, Arial; font-size: 15px; color: #00aeef; }
.sellit3_blue {font-family: Helvetica, Arial; font-size: 13px; color: #00AEEF; }
.schools_blue {font-family: Helvetica, Arial; font-size: 12px; color: #00AEEF; }
.sellit3_blue_header {font-family: Helvetica, Arial; font-size: 15px; color: #00AEEF; }
.style_login {font-family: Helvetica, Arial; font-size: 18px; color: #00CCFF; }
.email_header {font-family: Helvetica, Arial; font-size: 18px; color: #00CCFF; }
.style_charities_header {font-family: Helvetica, Arial; font-size: 15px; color: #9AD34B; }
.style_charities_header2 {font-family: Helvetica, Arial; font-size: 17px; color: #9AD34B; }
.style_myaccount {font-family: Arial, Verdana, Helvetica, sans-serif; font-size: 13px; color: #339933; }
.style104c {font-family: Verdana, Helvetica, sans-serif; font-size: 11px; color: #FF0000; }
.style104h {font-family: Verdana, Helvetica, sans-serif; font-size: 11px; color: #FF0000; }
.style104l{font-family: Verdana, Helvetica, sans-serif; font-size: 10px; color: #FF0000; }
.style105a {font-family: Verdana, Helvetica, sans-serif; font-size: 14px; color: #000099; }
.style106a {font-family: Verdana, Helvetica, sans-serif; font-size: 10px; color: #000099; }

.black_overlay{
			display: none;
			position: absolute;
			top: 0%;
			left: 0%;
			width: 100%;
			height: 100%;
			background-color: black;
			z-index:1001;
			-moz-opacity: 0.8;
			opacity:.80;
			filter: alpha(opacity=80);
		}
.white_content {
			display: none;
			position: absolute;
			top: 25%;
			left: 25%;
			width: 50%;
			height: 50%;
			padding: 16px;
			border: 16px solid orange;
			background-color: white;
			z-index:1002;
			overflow: auto;
		}
		
#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 100; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(images/prevlabel.gif) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(images/nextlabel.gif) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 66px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 90; width: 100%; height: 500px; background-color: #000; }

.payment_table {
  border-bottom:4px solid #CCCCCC; 
  border-collapse: collapse; 
  border-top:4px solid #CCCCCC; 
  border-left:4px solid #CCCCCC; 
  border-right:4px solid #CCCCCC; 
  padding:0;
  } 
  
.payment_text {font-family: Helvetica, Arial; font-size: 14px; color: #666666; }
.payment_lg_text {font-family: Helvetica, Verdana; font-size: 18px; color: #666666; }
.payment_name {font-family: Helvetica, Verdana; font-size: 16px; color: #000000; }
.payment_reg {font-family: Helvetica, Verdana; font-size: 13px; color: #999999; }
.kits_title {font-family: Helvetica, Verdana; font-size: 13px; color: #999999; }
.kits_header {font-family: Helvetica, Verdana; font-size: 17px; color: #666666; }
.kits_header_green {font-family: Helvetica, Verdana; font-size: 22px; color: #108623; }

/* Dans img Preloader */
div#preloader {
	position: absolute;
	left: -9999px;
	top:  -9999px;
}
div#preloader img {
	display: block;
}
/* Identify/Identify pages */
#identify_button {
	width:144px;
	height:34px;
	margin-bottom:2px;
	font-family:verdana;
	color:#ffffff;
	font-size:11px;
	line-height:34px;
	background-image:url(images/identify_images/identify_more_info.gif);
}